<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Line of Business --></label>
    <name>Line_of_Business__c</name>
    <picklistValues>
        <masterLabel>FTG</masterLabel>
        <translation><!-- FTG --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU</masterLabel>
        <translation><!-- MDU --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Private</masterLabel>
        <translation><!-- Private --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Public</masterLabel>
        <translation><!-- Public --></translation>
    </picklistValues>
</CustomFieldTranslation>
